<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5d7a42fe4c62f1d3aa0314eb744d2764">
  <dict>
    <!--2023-02-11 09:58:33.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 09:58:33.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G;256QAM:4.5G</string>
    <!--2023-02-11 09:58:33.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 09:58:33.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:58:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:58:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:58:33.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:58:33.000-->
    <string key="virtual_ecclist_withcard">+123,+112,+911</string>
    <!--2023-02-11 09:58:33.000-->
    <string key="virtualnet_operatorname">Virgin Mobile</string>
    <!--2023-02-11 09:58:33.000-->
    <string key="voicemail_carrier">Movistar</string>
    <!--2023-02-11 09:58:33.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-02-11 09:58:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
